<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>itai@itaiferber.net</email>
  <name>Itai Ferber</name>
 </maintainer>
 
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>